<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>My Little Pony: Classics Reimagined—Little Fillies</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BMW5SJ87</Web>
  <Summary>The Little Fillies adventure comes to a close, and those definitely aren’t tears in my eyes. Meg is studying magic in Canterlot, Amy is living it up in the fashionable Las Pegasus, even Laurie is thriving in Appleloosa. Jo, however, is still in Orchard House and hating it. She decides to set out on her own in search of something, anything, to write about.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BMW5SJ87]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Anthropomorphic, Movies &amp; TV, Children's, Literature</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
